<?php
/*
Template Name: صفحه نخست
*/
?>
<?php get_header(); ?>
<?php global $qaleb;?>
<?php 
	$homeblocks = $qaleb['homeblocksarrange']['enabled'];	
?>	
<?php 
	if ($homeblocks): foreach ($homeblocks as $key=>$value) {
		switch($key) {
			case 'slider-big': 
				get_template_part( 'inc/slider-big', 'one' );
			break;
			case 'carousel': 
				get_template_part( 'inc/carousel', 'one' );
			break;
			case 'home': 
				get_template_part( 'inc/home', 'one' );
			break;
			case 'block-f': 
				get_template_part( 'inc/block-f', 'one' );
			break;
			case 'block-e': 
				get_template_part( 'inc/block-e', 'one' );
			break;
			case 'gallery': 
				get_template_part( 'inc/gallery', 'one' );
			break;
			case 'editors': 
				get_template_part( 'inc/editors', 'one' );
			break;
			case 'shop': 
				get_template_part( 'inc/shop', 'one' );
			break;
			case 'map': 
				get_template_part( 'inc/map', 'one' );
			break;			
			case 'videos': 
				get_template_part( 'inc/videos', 'one' );
			break;
			}
		}
	endif;
?>
<?php get_footer(); ?>